import 'package:workouttest_util/model/exercise.dart';
import 'package:flutter/material.dart';

class TrainingResult {
  final Exercise? exercise;
  final String eventName;
  final DateTime from;
  final DateTime to;
  Color background;
  Color color;
  final bool isAllDay;
  final bool isTest;
  final bool isExercise;
  String? summary;
  bool search = false;

  TrainingResult({
    required this.eventName,
    required this.from,
    required this.to,
    required this.background,
    required this.color,
    required this.isAllDay,
    required this.exercise,
    required this.isTest,
    required this.isExercise,
    this.summary,
  });
}
