import 'package:workouttest_util/model/tracking.dart';
import 'package:workouttest_util/util/logging.dart';
import 'dart:convert';
import 'api.dart';

class TrackingApi with Logging {
  final APIClient _client = APIClient();

  Future<void> saveTracking(Tracking tracking) async {
    try {
      String body = const JsonEncoder().convert(tracking.toJson());
      log(" ===== saving tracking: $body");
      await _client.post("tracking", body);
    } catch (exception) {
      log("exception in tracking: ${exception.toString()}");
    }
  }
}
